Bug 95970 - [update] shell/zsh
Summary: [update] shell/zsh
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: sergei
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-17 23:20 UTC by freebsd
Modified: 2006-05-01 00:45 UTC (History)
0 users

See Also:


Attachments
zsh.patch (63.55 KB, patch)
2006-04-17 23:20 UTC, freebsd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description freebsd 2006-04-17 23:20:13 UTC

update to 4.3.2 

package download here: http://freebsd.unixfreunde.de/distfiles/zsh-4.3.2.tbz
Comment 1 Edwin Groothuis freebsd_committer 2006-04-18 07:33:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

Over to maintainer
Comment 2 sergei freebsd_committer 2006-05-01 00:45:43 UTC
State Changed
From-To: open->closed